RubyGems Navigation menu

bundler-maglev- 1.0.21

Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Gemfile
          gem 'bundler-maglev-', '~> 1.0.21'
  
  
  
  
  
  
  

install
          gem install bundler-maglev-
  
  
  
  
  
  
  

Authors:

  • André Arko, Terence Lee, Carl Lerche, Yehuda Katz

Owners:

Total downloads 1,874

For this version 1,873

Required Ruby Version: None

Links:

Versions:

  1. 1.0.21 - October 14, 2011 (149 KB)

Development Dependencies: